package salesreportrepository

import "git.gocasts.ir/ebhomengo/niki/repository/mysql"

// TODO :more abstraction on Repository Layer
type Repository struct {
	dbMysql *mysql.DB
}

func New(connMy *mysql.DB) Repository {
	return Repository{
		dbMysql: connMy,
	}
}
